@charset "utf-8";
.v2_speaker {
  max-width: 250px;
  width: 100%;
}
.lp23-ul01 li:nth-child(2n) .v2_speaker {
  margin: 0 0 0 auto;
}
/* archive ****************************************/
/* intro */
.lp23_archive {
  position: relative;
}
.mvArchiveLabel {
  position: absolute;
  bottom: 2%;
  width: 30%;
  max-width: 500px;
  min-width: 300px;
  left: 50%;
  transform: translateX(-50%);
  z-index: 100;
}
.lp23_archive-intro {
  margin: -5% 0 0;
}
.lp23_archive-intro .lp23-inner {
  background: #fff;
  box-shadow: 0 0 12px rgba(0, 0, 0, 0.2);
  padding: 5% 5% 2%;
  box-sizing: border-box;
  width: 85%;
}
@media screen and (max-width: 1200px) {
}

@media screen and (max-width: 1100px) {
}

@media screen and (max-width: 1024px) {
}

@media screen and (max-width: 768px) {
  .v2_speaker {
    margin: 0 auto;
  }
  .lp23-ul01 li:nth-child(2n) .v2_speaker {
    margin: 0 auto;
  }
  /* archive ****************************************/
  /* intro */
  .mvArchiveLabel {
    width: 75%;
    max-width: 600px;
    min-width: auto;
  }
  .lp23_archive-intro {
    margin: -16% 0 0;
  }
  .lp23_archive-intro .lp23-inner {
    padding: 16% 8% 4%;
    width: auto;
  }
}

@media screen and (max-width: 634px) {
}

@media screen and (max-width: 480px) {
}

@media screen and (max-width: 320px) {
}
